3 Replies Latest reply on Sep 13, 2010 11:32 AM by tonyb99

    epo, DLP and Firefox

      Hello,

       

      I use firefox to access ePO 4.5. Now we installed the DLP module. When I try to access the DLP module from firefox, then nothing happens.

      Is the DLp module not compatible with firefox or are some config changes necessary in ePO ? This happen even if I start it as admin.

       

      Thanks

      Andreas